Commit 59ed131f authored by Bertrand Presles's avatar Bertrand Presles Committed by bpresles

Updated requirement to Cordova 7.1.0, as latest qrcode scanner plugin requires it

parent 48afeb93
......@@ -107,7 +107,6 @@
</edit-config>
</platform>
<engine name="android" spec="^6.2.3" />
<engine name="ios" spec="^4.5.5" />
<plugin name="cordova-plugin-camera" spec="^2.4.1" />
<plugin name="cordova-plugin-console" spec="^1.0.7" />
<plugin name="cordova-plugin-device" spec="^1.1.6" />
......@@ -125,4 +124,5 @@
<plugin name="phonegap-plugin-barcodescanner" spec="git+https://github.com/phonegap/phonegap-plugin-barcodescanner.git">
<variable name="CAMERA_USAGE_DESCRIPTION" value=" " />
</plugin>
<engine name="ios" spec="~4.5.5" />
</widget>
......@@ -30,7 +30,7 @@
"new": "https://git.duniter.org/clients/cesium-grp/cesium/issues/new"
},
"dependencies": {
"cordova": "^6.5.0",
"cordova": "^7.1.0",
"cordova-android": "^6.2.3",
"cordova-ios": "^4.5.5",
"cordova-plugin-camera": "^2.4.1",
......@@ -151,4 +151,4 @@
"ios"
]
}
}
\ No newline at end of file
}
......@@ -97,4 +97,4 @@ angular.module("cesium.config", [])
"newIssueUrl": "https://git.duniter.org/clients/cesium-grp/cesium/issues/new"
})
;
\ No newline at end of file
;
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment